Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - a -

- AQUAMARINE : ScrollView

### - b -

- BLACK : ScrollView
- BLUE : ScrollView
- BMP : tesseract::TuningParams
- BOTH_INDENT : tesseract::EquationDetect
- BROWN : ScrollView

### - c -

- CHEBYSHEV : tesseract::TuningParams
- CORAL : ScrollView
- CYAN : ScrollView

### - d -

- DARK_GREEN : ScrollView
- DARK_OLIVE_GREEN : ScrollView
- DARK_SLATE_BLUE : ScrollView
- DARK_SLATE_GREY : ScrollView
- DARK_TURQUOISE : ScrollView
- DIM_GREY : ScrollView

### - f -

- FOREST_GREEN : ScrollView

### - g -

- GOLD : ScrollView
- GOLDENROD : ScrollView
- GREEN : ScrollView
- GREEN_YELLOW : ScrollView
- GREY : ScrollView

### - h -

- Hidden : tesseract::Neuron
- HYBRID : tesseract::TuningParams
- HYBRID_NN : tesseract::TuningParams

### - i -

- INDENT_TYPE_COUNT : tesseract::EquationDetect
- INDIAN_RED : ScrollView
- Input : tesseract::Neuron

### - k -

- KHAKI : ScrollView

### - l -

- L2R : tesseract::CubeRecoContext
- LEFT_INDENT : tesseract::EquationDetect
- LIGHT_BLUE : ScrollView
- LIGHT_GREY : ScrollView
- LIME_GREEN : ScrollView

### - m -

- MAGENTA : ScrollView
- MAROON : ScrollView
- MAXIMAL_SPLIT : tesseract::ShiroRekhaSplitter
- MEDIUM_BLUE : ScrollView
- MIDNIGHT_BLUE : ScrollView
- MINIMAL_SPLIT : tesseract::ShiroRekhaSplitter

### - n -

- NAVY_BLUE : ScrollView
- NN : tesseract::TuningParams
- NO_INDENT : tesseract::EquationDetect
- NO_SPLIT : tesseract::ShiroRekhaSplitter
- NONE : ScrollView

### - o -

- ORANGE : ScrollView
- ORANGE_RED : ScrollView
- ORCHID : ScrollView
- Output : tesseract::Neuron

### - p -

- PALE_GREEN : ScrollView
- PINK : ScrollView
- PLUM : ScrollView

### - r -

- R2L : tesseract::CubeRecoContext
- RED : ScrollView
- RIGHT_INDENT : tesseract::EquationDetect
- RRP_DO_NO_REVERSE : tesseract::Trie
- RRP_FORCE_REVERSE : tesseract::Trie
- RRP_REVERSE_IF_HAS_RTL : tesseract::Trie

### - s -

- SALMON : ScrollView
- SANDY_BROWN : ScrollView
- SKY_BLUE : ScrollView
- SLATE_BLUE : ScrollView
- STEEL_BLUE : ScrollView
- SVET_MENU : com.google.scrollview.events.SVEventType

### - t -

- TAN : ScrollView
- TURQUOISE : ScrollView

### - u -

- U_ARABIC_NUMBER : UNICHARSET
- U_BLOCK_SEPARATOR : UNICHARSET
- U_BOUNDARY_NEUTRAL : UNICHARSET
- U_CHAR_DIRECTION_COUNT : UNICHARSET
- U_COMMON_NUMBER_SEPARATOR : UNICHARSET
- U_DIR_NON_SPACING_MARK : UNICHARSET
- U_EUROPEAN_NUMBER : UNICHARSET
- U_EUROPEAN_NUMBER_SEPARATOR : UNICHARSET
- U_EUROPEAN_NUMBER_TERMINATOR : UNICHARSET
- U_LEFT_TO_RIGHT : UNICHARSET
- U_LEFT_TO_RIGHT_EMBEDDING : UNICHARSET
- U_LEFT_TO_RIGHT_OVERRIDE : UNICHARSET
- U_OTHER_NEUTRAL : UNICHARSET
- U_POP_DIRECTIONAL_FORMAT : UNICHARSET
- U_RIGHT_TO_LEFT : UNICHARSET
- U_RIGHT_TO_LEFT_ARABIC : UNICHARSET
- U_RIGHT_TO_LEFT_EMBEDDING : UNICHARSET
- U_RIGHT_TO_LEFT_OVERRIDE : UNICHARSET
- U_SEGMENT_SEPARATOR : UNICHARSET
- U_WHITE_SPACE_NEUTRAL : UNICHARSET
- Unknown : tesseract::Neuron

### - v -

- VIOLET : ScrollView
- VIOLET_RED : ScrollView

### - w -

- WHEAT : ScrollView
- WHITE : ScrollView

### - y -

- YELLOW : ScrollView
- YELLOW_GREEN : ScrollView